/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.homeBlock {max-width: 270px; margin:15px auto;}
.homeBlock .wpb_text_column {background-color:#ffffff;}
.homeBlock .qbutton {border-radius: 0; padding:0; width:100%;}
.homeBlock p {padding:0 10px; height:90px;}

.homeBlock .qbutton{background-color: #c3942f}
.homeBlock .qbutton:hover{background-color: #244C61}

.call_to_action_border {border:1px solid #c3942f; border-radius:10px;}